[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Can't install libxml2 on win7

From: Simon Large <simon.tortoisesvn_at_gmail.com>
Date: Fri, 20 May 2011 01:17:53 +0100

Hi folks,

I'm having trouble building the docs potfile at the moment. I had python27
installed (32 bit version) and tried to install the 2.7.7 libxml2 package
but that installation fails with the unhelpful message from MS:
"libxml2-python-2.7.7.win32-py2.7.exe has stopped working". I also tried
installing python 2.6 and the libxml2 version for python 2.6 with the same
result.

Anyone have any clues?

Simon

-- 
:       ___
:  oo  // \\      "De Chelonian Mobile"
: (_,\/ \_/ \     TortoiseSVN
:   \ \_/_\_/>    The coolest Interface to (Sub)Version Control
:   /_/   \_\     http://tortoisesvn.net
------------------------------------------------------
http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=757&dsMessageId=2741609
To unsubscribe from this discussion, e-mail: [dev-unsubscribe_at_tortoisesvn.tigris.org].
Received on 2011-05-20 02:17:51 CEST

This is an archived mail posted to the TortoiseSVN Dev mailing list.